*{
  margin: 0;
  padding: 0;
}
.page{
  height: 100vh;
  /* background-image: url(https://images.pexels.com/photos/783243/pexels-photo-783243.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940); */
  /* background-size: cover; */
  /* background-position: right; */
  
  display: flex;
  align-items: center;

  
  /* border-radius: 5px; */
}
.container {
  margin: auto;
  height: 300px;
  width: 300px;
  border: 10px;
  background-color: gray;
}
.heading {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 1rem;
  font-weight: bold;
}
.img-holder{
  margin: auto;
  width: 150px;
  height: 150px;
  border: 3px solid black;
  border-radius: 5px;
  margin-top: 1rem;
}
.image-upload {
  margin: auto;
  width: 200px;
  height: 50px;
  background-color: black;
  color: white;
  border-radius: 10px;
  text-align: center;
  cursor: pointer;
}
.img{
  width: 150px;
  height: 150px;
  object-fit: cover;
}
#input[type="file"] {
	display: none;
}
.label {
  width: 100%;
  margin-top: 1rem;
  display: flex;
  justify-content: center;
}